body {
	font-family: "Times New Roman CE", "Times New Roman", serif;
}
div.format {
	background: #F1ACFF;
	margin-left: 25%;
	margin-right: 25%;
}
div.text {
	text-align: justify;
	padding: 2em;
}
body {
	font-family: serif;
	font-size: 12pt;
	color: 800080;
}
a {
	font-weight: bold;
	color: 800080;
}

a:hover {
	background: white;
	text-decoration: none;
}
h1 {
		font-size: 16pt;
}
h2 {
	font-style: italic;
	font-size: 12pt;
	font-weight: normal;
}

i {
	font-style: italic;
}
span {
	font-size: 28pt;
	font-weight: bold;
}
div.letak {
	text-align: center;
}
strong {
	font-size: 16pt;
	font-weight: bold;
}
b {
	font-weight: bold;
}

